package com.brilliance.isc.esb.model.ebmp;

import com.brilliance.isc.esb.model.ErrorData;

/**
 * 6703 中台系统提供收汇接口对外响应模型
 */
public class Res6704 extends ErrorData {

    public ResO67041 O67041;
    public Res6704() {
    }

    public Res6704(ResO67041 O67041) {
        this.O67041 = O67041;
    }
}
